Activity log for bug #1852644

Date Who What changed Old value New value Message
2019-11-14 21:23:14 Robert Lyon bug added bug
2019-11-14 21:23:21 Robert Lyon mahara: milestone 20.04.0
2019-11-14 21:23:24 Robert Lyon mahara: status New In Progress
2019-11-14 21:23:27 Robert Lyon mahara: importance Undecided Medium
2019-11-14 21:23:31 Robert Lyon mahara: importance Medium High
2019-11-15 08:30:24 Kristina Hoeppner nominated for series mahara/19.10
2019-11-15 08:30:24 Kristina Hoeppner bug task added mahara/19.10
2019-11-15 08:30:24 Kristina Hoeppner nominated for series mahara/20.04
2019-11-15 08:30:24 Kristina Hoeppner bug task added mahara/20.04
2019-11-15 08:30:31 Kristina Hoeppner mahara/19.10: status New Confirmed
2019-11-15 08:30:33 Kristina Hoeppner mahara/19.10: importance Undecided High
2019-11-15 08:30:36 Kristina Hoeppner mahara/19.10: milestone 19.10.2
2019-12-05 00:21:14 Cecilia Vela Gurovic mahara/20.04: assignee Robert Lyon (robertl-9)
2020-02-24 05:35:14 Cecilia Vela Gurovic mahara/20.04: status In Progress Fix Committed
2020-02-24 05:35:17 Cecilia Vela Gurovic mahara/19.10: status Confirmed Fix Committed
2020-03-04 01:33:10 Cecilia Vela Gurovic mahara/19.10: status Fix Committed Fix Released
2020-04-01 17:45:28 Kristina Hoeppner tags nominatedfeature